/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      0.0.1
 Text Domain:  legenda-child
*/
.quantity-box {margin: 10px 10px 10px 0 !important;}
.value select#material {
    margin-bottom: 5px;
}
.value a.reset_variations {
    margin-top: 5px;
}
table.variations {
    margin-bottom: 0;
}
.variations td {
    padding-bottom: 5px;
}
.single-product-page .product-info .single_variation .price {margin-bottom: 0;}
.single-product-page .product-info .variations_form .button {margin-bottom: 0;}


.woocommerce-checkout-payment .place-order .button {padding: 6px 10px;	font-size: 12px;}
.big.font2{padding: 8px 10px;	font-size: 12px;}
h3 {margin-bottom: 15px;}.span8.product_meta {    padding-top: 40px;}.wc-proceed-to-checkout {	text-align: center;}.checkout-button{	padding: 5px 8px;	font-size: 11px;	width: auto;}
.fixed-header .menu > li > a{padding: 40px 5px;}
.header5 .logo img, .header6 .logo img, .header1 .logo img, .header7 .logo img {max-width: 310px;}
.main-nav { margin-bottom: 100px; }
.home .main-nav { margin-bottom: 100px; }
.header5, .header6, .header1, .header7 { margin-bottom: 50px; }
.top-cart-disabled .logo {float:none;}
.main-nav .double-border, .main-nav{border:none !important;}
h3.contact-form-title{text-transform: uppercase;}
h3{margin-bottom:8px}
.product-info .single_add_to_cart_button{border-color: #6f6f6f !important; background-color: #6f6f6f !important;}
select {width: 180px;}
.home .wpb_content_element {margin-bottom: 70px !important;}
.price { font-size: 14px;}
.quick-view-popup .product-info .price, .single-product-page .product-info .price {font-size: 20px;}
.quick-view-popup .product-info .variations_form .single_add_to_cart_button, .single-product-page .product-info .variations_form .single_add_to_cart_button {font-size: 12px;padding: 7px 10px;}
.span6.product_meta {padding-top: 20px;}
.product-categories > li > a{text-transform: capitalize;}
.variations label{text-transform: capitalize; font-size: 14px;}
input, button, select, textarea {font-family: "Open Sans", Helvetica, Arial, sans-serif;}
.quick-view-popup .images .main-image-slider ul.slides li, .single-product-page .images .main-image-slider ul.slides li {border: 1px solid #eee;}
.yith-wcwl-add-button a.add_to_wishlist .add_to_wishlist{margin: 0px;}

@media(max-width:1199px){
	#custom-images img {max-width: 300px; margin: 0 auto 15px; width: 49%;}
}
@media(max-width: 768px){
.vc_column_container>.vc_column-inner{
	padding-left: 15px !important;
    padding-right: 15px !important;
}
}
@media(max-width: 599px){
	#custom-images img {width: 100%;}
}